<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<!-- boootstrap css -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
		
		<title>Course Booking</title>
	</head>
	<body>
		<style type="text/css">
			*{
				margine: 0;
				padding: 0;
				back-sizing: border-box;
			}
		</style>

		<!-- navbar -->
		<div class="bg-info">
			<ul class="d-flex justify-content-end alig-items-center m-0 p-3">
				<li class="list-unstyled mr-3">
					<a href="#" class="text-white font-weight-bold">Home</a>
				</li>
				<li class="list-unstyled mr-3">
					<a href="#" class="text-white font-weight-bold">Courses</a>
				</li>
				<span id="navSession" class="text-white font-weight-bold"></span>
				<span ud="board" class="text-white font-weight-bold"></span>
			</ul>
		</div>

		<!-- jumbotron -->
		<div class="jumbotron jumbotron-fluid">
					<div class="container">
						<h1 class="display-4">Edit a Course</h1>
						<div id="anyContainer">
							<div class="row">
								<div class="col-12 col-8">
									<form id="editCourse">
										<div class="row">
											<div class="form-group col-9">
											    <input 
											    	type="text" 
											    	class="form-control" 
											    	id="courseName"
											    	placeholder="Add a Course Name" 
											    >
											</div>
											<div class="form-group col-3">
											    <input 
											    	type="number" 
											    	class="form-control" 
											    	id="price"
											    	placeholder="0" 
											    >
											</div>
											<div class="form-group col-12">
											    <input 
											    	type="text" 
											    	class="form-control" 
											    	id="description"
											    	placeholder="Add a Course Description" 
											    >
											</div>
										</div>
										<button type="submit" class=" btn btn-info btn-block">Submit</button>
									</form>
								</div>
							</div>
						</div>
					</div>
				</div>

		<!-- footer -->
		<div class="bg-info p-3 fixed-bottom de-flex align-items-center justify-content-ceenter">
			<p class="m-0 text-white font-weight-bold"> Carine Cruz &#64; Course Booking | Zuitt Coding Bootcamp &#169;</p>
		</div>

	<!-- JS bundle bootstrap -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

		<!-- external JS -->
		<script src="./../js/script.js"></script>
		<script src="./../js/editCourse.js"></script>
	</body>
</html>